@charset "utf-8";
/* pt.render corect browsere */
* {
	padding:0;
	margin:0;
}
ul {
	padding-left:1em;
	margin-left:0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
	margin-bottom: 1em;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(images/lemn-wall.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	}
h1 {
	background-image: url(images/h1bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 36px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 26px;
	letter-spacing: -1px;
	}
	
h2 {
	font-size: 28px;
	color: #4b322e;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	padding-left: 26px;
	letter-spacing: -1px;
	}	
h2 a {
	text-decoration: none;
}	
	
/* Pagina */
#antet {
	background-repeat: no-repeat;
	height: 331px;
	width: 866px;
}
#antet_ss {
	padding:0px;
	width:845px;
	height:320px;
	float:left;
	clear:none;
	background-image: url(images/antet-bg.jpg);
	margin-top: 10px;
	margin-right: 23px;
	margin-bottom: 0;
	margin-left: 10px;
	background-repeat: no-repeat;
}
#wrapper {
	width: 866px;
	margin: 0px auto 0px auto;
}

#prewr {
	width: 100%;
	background-image: url(images/bg-peisaj-intro.jpg);
	background-repeat: repeat-x;
	background-position: center 410px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#postwr {
	width: 100%;
	background-image: url(images/bg-pat2.jpg);
	background-repeat: repeat-x;
	background-color: #f1e5ce;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	
}


#continut {
	width: 845px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 10px;
	width: 824px;
	padding-top: 0px;
	background-image: url(images/bg-bucatar.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	background-position: center top;
}
#subsol {
	width: 824px;
	padding-top: 8px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 18px;
	margin-left: 10px;
	border-top-style: none;
	color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(images/bg-subsol.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-weight: bold;
	height: 35px;
}
#postsubsol {
	width: 845px;
	margin-left: 10px;
	color: #999;
	font: 16px Arial, Helvetica, sans-serif;
	text-align: right;
	height: 10px;
}
/* Meniu */
#meniu {
	background-repeat: no-repeat;
	height: 55px;
	width: 844px;
	display:block;
	color: #000654;
	/*letter-spacing: -1px;*/
	padding-left: 20px;
	/*font: normal 20px Arial, Helvetica, sans-serif;*/
	padding-top: 8px;
	margin-top: 0px;
	margin-right: -20px;
	margin-bottom: 0px;
	margin-left: -20px;
}

#meniu .menu_default, #meniu a, #meniu a img{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	float:left;
}

.menu-current {
}
.menu-sibling {
}
.menu-first {
}
.menu-last {
}/*
#meniu ul {
	margin:0px;
	padding:0px 0px 0 20px;
	list-style-type:none;
	width:auto;
	float:left;
}
#meniu ul li {
	display:block;
	float:left;
	margin:0;
	width: 147px;
}
#meniu ul li a {
	display:block;
	float:left;
	color:#000;
	width: 147px;
	height: 34px;
	text-align: center;
	text-decoration:none;
	padding: 10px 0px 0;
}
#meniu ul li a:hover {
	color:#6D4E0C;
	width: 147px;
	height: 34px;
	text-align: center;
	padding-top: 10px;
}
#meniu ul li.menu-current a, #meniu ul li.menu-current a:hover {
	color:#333;
	width: 147px;
	height: 34px;
	padding-top: 10px;
	background: url(images/meniu-item-curent-bg.jpg) no-repeat left top;
}
*/
/* Login Box */
#login_box {
	margin:0px;
	width:250px;
	height:75px;
	float:left;
	clear:none;
	font-family: Arial, Helvetica, sans-serif;
	color: #030074;
	padding: 193px 0px 0px 99px;
}
#form_login label {
	position: absolute;
	text-align:left;
	width:70px;
	height:18px;
	margin:0px;
	font-size: 16px;
	padding-top: 5px;
}
#form_login .logintextf {
	width:110px;
	border: 1px solid #00006A;
	color: #00006A;
	background-color: #FFF;
	font-size: 11px;
	height: 16px;
	margin: 5px 0px 0px 80px;
}
#form_login .loginsubmit {
	background-color: transparent;
	background-image: url(images/login_submit.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 21px;
	background-position: 0px 0px;
	border-style: none;
}
/* Submeniu stanga */
#submenu {
	width: 220px;
	float: right;
}

#submenu a {
	color: #666;
	text-decoration: none;
}
#submenu a:hover {
	color: #999;
	text-decoration: none;
}

#submenu_sus {
	width: 844px;
	height: 50px;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(images/bgint_sus.jpg);
	background-repeat: no-repeat;
}
#submenu_mijloc {
	width: 161px;
	background: url(images/bg_submenu_mijloc.gif) repeat-y;
	padding: 0px 8px;
}
#submenu_jos {
	width: 844px;
	height: 50px;
	margin-right: 10px;
	margin-left: 0px;
	background-image: url(images/bgint_jos.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;

}

#subcontinut {
	width: 370px;
	padding-right: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 639px;
}

.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    animation-iteration-count:3; 
    -webkit-animation-iteration-count:3; 
} 

@-webkit-keyframes tada { 
    0% {-webkit-transform: scale(1);} 
    10%, 20% {-webkit-transform: scale(0.9) rotate(-3deg);} 
    30%, 50%, 70%, 90% {-webkit-transform: scale(1.1) rotate(3deg);} 
    40%, 60%, 80% {-webkit-transform: scale(1.1) rotate(-3deg);} 
    100% {-webkit-transform: scale(1) rotate(0);} 
} 
@keyframes tada { 
    0% {transform: scale(1);} 
    10%, 20% {transform: scale(0.9) rotate(-3deg);} 
    30%, 50%, 70%, 90% {transform: scale(1.1) rotate(3deg);} 
    40%, 60%, 80% {transform: scale(1.1) rotate(-3deg);} 
    100% {transform: scale(1) rotate(0);} 
} 
.tada { 
    -webkit-animation-name: tada; 
    animation-name: tada; 
}
